@font-face {
    font-family: "Creato Display Bold";
    src: url("../Resources/Fonts/CreatoDisplay/CreatoDisplay-Bold.otf");
}

@font-face {
    font-family: "Creato Display Regular";
    src: url("../Resources/Fonts/CreatoDisplay/CreatoDisplay-Regular.otf");
}

@font-face {
    font-family: "Creato Display Light Italic";
    src: url("../Resources/Fonts/CreatoDisplay/CreatoDisplay-LightItalic.otf");
}

body {
    background: fixed center no-repeat;
    background-image: url("https://images.pexels.com/photos/36290416/pexels-photo-36290416.jpeg");
    background-size: cover;
}

* {
    font-family: "Creato Display Regular";
}

body,
header * {
    margin: 0;
    padding: 0;
}

header {
    box-shadow: 0px 0px 5px gray;
}

header {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: space-between;
    top: 0;
    left: 0;
    background-color: white;
    margin: 1%;
    padding: 1%;
    height: 20px;
    width: 96%;
    border-radius: 10px;
    z-index: 1;
}

nav {
    display: flex;
    align-items: center;
    height: 100%;
    a {
        margin-inline: 20px;
        font-size: 2em;
        color: black;
        font-family: "Creato Display Light Italic";
        text-decoration: none;
    }
    a:hover {
        text-decoration: underline;
    }
}

main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.card {
    width: 60cap;
    height: 30cap;
    padding: 2%;
    border-radius: 20px;
    background-color: white;
}

@media only screen and (max-width: 60cap) {
    .card {
        border-radius: 0;
    }
}

.usertitle {
    height: 30%;
    display: inline-flex;
    align-items: center;
    img {
        border-radius: 50%;
        height: 100%;
        aspect-ratio: 1 / 1;
        margin-right: 10px;
    }
    h1 {
        font-size: 3em;
    }
}
